"%d hour" = "%d hora";
"%d hours" = "%d horas";
"%d minute" = "%d minuto";
"Current Altitude" = "Altitude Atual";
"Civil" = "Civil";
"quarter past %@" = "%@ e quinze";
"Time" = "Hora";
"TODAY" = "HOJE";
"%@ more than yesterday" = "%@ mais que ontem";
"Same as yesterday" = "Igual ao dia anterior";
"one" = "Um";
"%1$@ minute, %2$@ second" = "%1$@ minuto, %2$@ segundo";
"twenty five to %@" = "%@ e vinte e cinco";
"quarter to %@" = "%@ e quarenta e cinco";
"%d minutes" = "%d minutos";
"DAWN" = "AMANHECER";
"Request Location Access" = "Solicitar Autorização";
"%1$@ hours, %2$@ minute" = "%1$@ horas, %2$@ minuto";
"four" = "Quatro";
"Moonrise" = "Nascer da Lua";
"Yesterday" = "Ontem";
"Solar Noon" = "Meio-Dia Solar";
"%@ o'clock" = "%@ em ponto";
"Waning Crescent" = "Minguante";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ menos que ontem";
"End" = "Fim";
"Noon Altitude" = "Altitude Meio-dia";
"WK" = "SEM"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Hora Dourada";
"Astronomical" = "Astronômico";
"%@ of daylight" = "%@ de luz solar";
"All Day" = "Dia Inteiro";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Hora Atual";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutos, %2$@ segundos";
"Sunrise" = "Nascer do Sol";
"%1$@ and %2$@" = "%1$@ e %2$@";
"twelve" = "Doze";
"Illuminated" = "Iluminado";
"ten past %@" = "%@ e dez";
"six" = "Seis";
"DUSK" = "ANOITECER";
"%1$@ minutes, %2$@ second" = "%1$@ minutos, %2$@ segundo";
"Sunrise in %@" = "Nascer do sol em %@";
"%1$@ hour, %2$@ minute" = "%1$@ hora, %2$@ minuto";
"Age" = "Idade";
"New Moon" = "Lua Nova";
"TOMORROW" = "AMANHÃ";
"%1$@ hour, %2$@ minutes" = "%1$@ hora, %2$@ minutos";
"Waning Gibbous" = "Minguante Gibosa";
"Sunset in %@" = "Pôr do sol em %@";
"Waxing Crescent" = "Crescente";
"Blue Hour" = "Hora Azul";
"TWILIGHT" = "CREPÚSCULO";
"Last Quarter" = "Quarto Minguante";
"three" = "Três";
"twenty to %@" = "vinte para as %@";
"TIME" = "HORA";
"five" = "Cinco";
"ten to %@" = "dez para as %@";
"%1$@ minute, %2$@ seconds" = "%1$@ minuto, %2$@ segundos";
"Today" = "Hoje";
"Waxing Gibbous" = "Crescente Gibosa";
"Request Calendar Access" = "Solicitar Autorização";
"Start" = "Iniciar";
"Distance" = "Distância";
"Moonrise in %@" = "Nascer da lua em %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Full Moon" = "Lua Cheia";
"Azimuth" = "Azimute";
"Moonset in %@" = "Pôr da lua em %@";
"Night" = "Noturno";
"First Quarter" = "Quarto Crescente";
"Current Location" = "Localização Atual";
"eleven" = "Onze";
"ten" = "Dez";
"Moonset" = "Pôr da Lua";
"nine" = "Nove";
"twenty five past %@" = "%@ e vinte e cinco";
"seven" = "Sete";
"Sunset" = "Pôr do Sol";
"two" = "Dois";
"Nautical" = "Náutico";
"twenty past %@" = "%@ e vinte";
"half past %@" = "%@ e meia";
"AZIMUTH" = "Azimute";
"five past %@" = "%@ e cinco";
"eight" = "Oito";
"midnight" = "Meia-noite";
"Tomorrow" = "Amanhã";
"%1$@ hours, %2$@ minutes" = "%1$@ horas, %2$@ minutos";
"five to %@" = "cinco para as %@";
"Morning" = "Manhã";


// Unlocalized strings



// Modified strings

